# Generated by Django 3.1.7 on 2021-04-20 20:03

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('education', '0003_plan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='plan',
            name='start_at',
        ),
        migrations.AddField(
            model_name='plan',
            name='created_at',
            field=models.DateField(auto_now_add=True, default=django.utils.timezone.now, verbose_name='Дата поступления'),
            preserve_default=False,
        ),
    ]
